.block-type-content .entry-title, .block-type-content .archive-title {text-align:center;}
ol, ul {text-align:center;}
#block-b1n5530945e348eb {text-align:center;padding-top:20px;}

.soulsectioncontent img {width:400px!important;}

#block-b5c55309d8c05371 > div > div.soulsection.soulsection-herocover.soulsectionab.soulsection-horizontal.windowheight > div.soulsectioncontent.soulsectioncontentab > div.soulsectionstitleab.soulsectionstitle.animated.transparent.fadeIn > p > img {width:400px!important;}